apply plugin: 'com.android.library'
apply from: "../gradle_component/baseconfig.gradle"
android {

    defaultConfig {
        versionName "2.9.11 Stable"
    }

    sourceSets {
        main {
            manifest.srcFile 'AndroidManifest.xml'
            res.srcDirs = ['res']
            jniLibs.srcDirs = ['libs']
        }
    }
}

dependencies {
    api fileTree(include: ['*.jar'], dir: 'libs')
    implementation files('libs/bailingquic-sources.jar')
    implementation files('libs/bailingvideo-engine-api_2.0.1.jar')
    implementation files('libs/blink_quic.jar')
    implementation files('libs/CallEngine_Blink.jar')
    implementation files('libs/Rong_CallLib.jar')
}

repositories {
    maven {
        url 'https://maven.google.com/'
        name 'Google'
    }
}
